@import "_variables";
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-y: scroll;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.home-btn {
  display: inline-block;
  min-width: 150px;
  text-decoration: none;
  background-color: $bgAccentColor;
  color: $colorCountHeader;
  padding: 5px 10px;
  text-transform: uppercase;
  border-radius: 5px;
}
